## Categories Categories — Categories of groups |

## Synopsis

    typedef             flickcurl_category;
    void                flickcurl_free_categories           (flickcurl_category **categories_object);
    void                flickcurl_free_category             (flickcurl_category *category);

## Description

Categories of groups

## Details

### flickcurl_category

    typedef struct flickcurl_category_s flickcurl_category;

A category.

### flickcurl_free_categories ()

    void                flickcurl_free_categories           (flickcurl_category **categories_object);

Destructor for array of category object

`categories_object` : | category object array

### flickcurl_free_category ()

    void                flickcurl_free_category             (flickcurl_category *category);

Destructor for category object

`category` : | category object